Subject: bug#50616: Should html-mode have a 'M-o' keybinding?

From: Stefan Kangas <[email-masked]>
Date: Thu, 16 Sep 2021 11:22:36 +0200

The html-mode docstring says:

<p>Paragraphs only need an opening tag.  Line breaks and multiple spaces are
ignored unless the text is <pre>preformatted.</pre>  Text can be marked as
<strong>bold</strong>, <em>italic</em> or <u>underlined</u> using the normal M-o
or Edit/Text Properties/Face commands.

Should this be adjusted since this global binding has been removed,
perhaps with a local binding as in enriched-mode?